» Ubuntu » Pakketten » trusty (14.04LTS) » python » python-all-dev
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: python-defaults  ]

Pakket: python-all-dev (2.7.5-5ubuntu3)

Verwijzigingen voor python-all-dev

Screenshot

Ubuntu bronnen:

Het bronpakket python-defaults downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Matthias Klose
  • Scott Kitterman
  • Piotr Ożarowski

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

package depending on all supported Python development packages

Andere aan python-all-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libpython-all-dev (= 2.7.5-5ubuntu3)
    package depending on all supported Python development packages
  • dep: python (= 2.7.5-5ubuntu3)
    interactive high-level object-oriented language (default version)
  • dep: python-all (= 2.7.5-5ubuntu3)
    package depending on all supported Python runtime versions
  • dep: python-dev (= 2.7.5-5ubuntu3)
    header files and a static library for Python (default)
  • dep: python2.7-dev (>= 2.7-7)
    Header files and a static library for Python (v2.7)

python-all-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1,0 kB21,0 kB [overzicht]
i386 1,0 kB21,0 kB [overzicht]